name: SMTP Authentication Support
description: "Allow for site emails to be sent through an SMTP server of your choice."
package: Mail
type: module
# core: 8.x
configure: smtp.config

# Information added by Drupal.org packaging script on 2018-05-29
version: '8.x-1.0-beta4'
core: '8.x'
project: 'smtp'
datestamp: 1527598397
